/*
 Theme Name:   One Page Agency
 Theme URI:    https://blogwings.com/one-page-agency/
 Description:  One page agency is a child theme of oneline lite, It is clean and unique design to create onepage plus multipage site.
 Author:       Blogwings Team
 Author URI:   https://blogwings.com/
 Template:     oneline-lite
 Version:      1.0.2
 License: GNU General Public License v3 or later
 License URI:  http://www.gnu.org/licenses/gpl-3.0.html
 Tags: right-sidebar, custom-menu, custom-logo, editor-style, featured-images, translation-ready, flexible-header, sticky-post, theme-options, portfolio
 Text Domain: one-page-agency
*/

.custom-logo-link,
.custom-logo {display: none !important; }




.header.smaller, .home .header.hdr-transparent.smaller {
    background-color: transparent !important;
    background-color: #1e1e1e !important;
    background-position: center center;
    background-repeat: no-repeat;
    
}








.home .navigation > ul > li > a:hover, .home .navigation > ul > li > a:link:hover, .home .navigation ul li a.active, .home .smaller .navigation ul li a.active, .navigation > ul > li > a:hover, .navigation > ul > li > a:link:hover, .navigation ul li a.active, .smaller .navigation > ul > li > a.active, .navigation > ul > li.current-menu-item > a, .navigation > ul > li.current-menu-item > a:link, .home .navigation > ul > li.current-menu-item > a, .navigation > ul > li.current-menu-item > a, .navigation > ul.sub-menu > li > a:hover, .smaller .navigation > ul > li > a:hover, .smaller .navigation > ul > li > a:link:hover, .smaller .navigation ul.sub-menu li a:hover, .home .smaller .navigation ul.sub-menu li a:hover, .navigation ul.sub-menu li a:hover {
    color: #fff !important;
}


::selection, ::selection, #scroll:hover, ul.paging li a.current, ul.paging li a:hover, li.nav-next a:hover::after, li.nav-previous a:hover::after, .popup .post-detail::-webkit-scrollbar-thumb {
    background-color: #000;
    color: #fff;
}


.wpcf7-form-control-wrap { position: relative; top: 20px !important; }


@media only screen and (max-width: 600px) {
  .wpcf7-form-control-wrap { position: relative; top: 0px !important; }
}


.tratamento-dados-databox,
.tratamento-dados-stream,
.empresa,
.telefone,
.your-name,
.your-email,
.cargo,
.nif,
.cliente-databox,
.nome-patrocinador,
.checkbox-evento-geral,
.checkbox-expectativas,
.checkbox-JMA,
.checkbox-BHS,
.checkbox-painel1,
.checkbox-painel2,
.checkbox-painel3,
.checkbox-canon,
.checkbox-LG,
.checkbox-epson,
.checkbox-aruba,
.checkbox-fujitsu,
.checkbox-storagecraft,
.checkbox-dell,
.checkbox-samsung,
.checkbox-hp,
.checkbox-importancia-negocio,
.checkbox-streaming,
.checkbox-organizacao
.checkbox-patrocinadores-1,
.textarea-670


{ position: relative; top: 0 !important; }


.page-id-683 #main-menu-wrapper { display: none !important; }


.checkbox-patrocinadores-1 .wpcf7-list-item,
.checkbox-patrocinadores-2 .wpcf7-list-item {
display: block !important;
margin: 0 1em 0 0 !important; }


.wpcf7-textarea { width: 100% !important; }